
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
  
  
<head>
  <title>I&rsquo;ll Be Home For Christmas</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

  <h1 class="songtitle">I&rsquo;ll Be Home For Christmas</h1>


<!--======================================================================-->
  <p>Written by Walter Kent, Kim Gannon, and Buck Ram<br />
Released on <a href="index.html" class="recordlink">Christmas in the Heart</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>

<!--======================================================================-->
<hr />
<div class="chordcharts">
    <h3>Chords</h3>  
    <pre class="chords">
Bbdim     x12020
D6        xx0432
E7-9      076760
A6        x04220 or x02222
Ddim      xx0101
G6        320000 or 322000
C6        x32210
Bm7-5     x2323x
D7-9      x5454x
Am7sus4   575755 or x02030
A6/7      x02022
D9        x54555
    </pre>


</div>
<!--======================================================================-->
<pre class="crd">
G  .  Bbdim  .  Am  .  D6
</pre>

<pre class="verse">
G       Bbdim    Am        D6
I'll be home for Christmas
Em7     E7-9    Am
You can plan on me
Am          D7       G     Em
Please have snow and mistletoe
    A        A6     D    D7
And presents on the tree.

G       Bbdim      D7      Ddim D7
Christmas Eve will find me
G6        E7-9 E7    Am7  E7 Am7
Where the love light gleams
C6      Cm       G Bm7-5  E7
I'll be home for Christ - mas
   Am7  D7   | G     .
If only in my  dreams
</pre>

<pre class="crd">
G Bbdim | Am7 . D9 D7-9 |
</pre>

<pre class="verse">
<span class="chorus"> G       Bbdim    Am7sus4    D6
[I'll be home for Christmas]</span>
Em7     E7-9 E7 Am7
You can plan on me
<span class="chorus"> Am          D7       G     Em
[Please have snow and mistletoe] </span>
    A7       A6/7   D9    D7
And presents on the tree.

<span class="chorus">G         Bbdim    Am7sus4 Ddim D7
[Christmas Eve will find   me] </span>
G6        E7-9 E7    Am7  E7 Am7
Where the love light gleams
C6      Cm       G Bm7-5  E7
I'll be home for Christ - mas
   Am7  D7    G
If only in my dreams
</pre>
</body></html>
